Groovy 1.7.10

## groovy.util
[Java] Class ObservableList.ElementRemovedEvent

    java.lang.Object
      ElementEvent
          groovy.util.ObservableList.ElementRemovedEvent

    public static class ObservableList.ElementRemovedEvent
    extends ElementEvent

Constructor Summary
`ObservableList.ElementRemovedEvent(Object source, Object newValue, int index)`

Constructor Detail

### ObservableList.ElementRemovedEvent

    public ObservableList.ElementRemovedEvent(Object source, Object newValue, int index)

Copyright © 2003-2010 The Codehaus. All rights reserved.